Subject: [Autoconf] draft-boot-autoconf-support4hosts

From: Teco Boot <[email-masked]>
Date: Mon, 29 Nov 2010 22:30:19 +0100

Feel free to comment on a draft I just submitted.
http://www.ietf.org/id/draft-boot-autoconf-support4hosts-00.txt
Teco.

> Abstract:
> This document describes how hosts using IPv6 Stateless Address
> Autoconfiguration can be used in a MANET, without a need for any
> change, neither in functioning of Neighbor Discovery nor in MANET
> protocols.  In addition, legacy hosts nor other parts of the network
> are faced any deviation on the IPv6 Addressing architecture.